/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.button, .inputbox { 
	border: 1px solid #b4c9f2;
	background:#e9edf5;
	color:#000;
}
.button:hover, .inputbox:hover { background:#d3dced; }

a:link, a:visited {color: #0b4ee1;}
a:hover, a:active, a:focus {color: #0101e7;}

body {background: #1f366a;}
body, td, div, p {color: #000;}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#wrapper1 {background: url(/eng/templates/blueflowers/images/bkg_body_top.gif) top left repeat-x;}
#wrapper2 {background: url(/eng/templates/blueflowers/images/bkg_body_mid.jpg) top left repeat-x;}

#header{background: url(/eng/templates/blueflowers/images/bkg_header.jpg) top left no-repeat;}

#title {background: url(/eng/templates/blueflowers/images/bkg_title.jpg) top left no-repeat; color: #fff;}

/**********************/
/*** Top Navigation ***/
/**********************/
#topnavi {background:url(/eng/templates/blueflowers/images/bkg_topnavi.gif) top left no-repeat;}
#topnavi ul {background:url(/eng/templates/blueflowers/images/bkg_but_separator.gif) top right no-repeat;}
#topnavi ul li a {background:url(/eng/templates/blueflowers/images/bkg_but.gif) top left no-repeat;}
#topnavi ul li a span{color: #fff;}
#topnavi ul li a:hover, #topnavi li#current a {background:url(/eng/templates/blueflowers/images/bkg_but.gif) bottom left no-repeat;}
#topnavi ul li a:hover span, #topnavi li#current a span{color: #fff;}

/**********************/
/*** User 4 (Search menu) ***/
/**********************/
#search {
}

#search div.search .inputbox{
	border: 1px solid #474a51;
	background: #353941;
	color:#6490ea;
}

/**********************/
/*** Top (Newsflash) ***/
/**********************/
#header_text table.contentpaneopen,
#header_text table.contentpaneopen td,
#header_text table.contentpaneopen td p  {
	color:#000;
}

#header_text table.contentpaneopen a {
}

/**********************/
/*** Main Body ***/
/**********************/
#main{background: url(/eng/templates/blueflowers/images/bkg_content1.gif) top left repeat-y;}
#main_bot{background: url(/eng/templates/blueflowers/images/bkg_content2.gif) top left no-repeat;}

/**********************/
/*** Left Column ***/
/**********************/
#leftcol h3{
	color: #fff;
	background: url(/eng/templates/blueflowers/images/bkg_sideheader.gif) top left no-repeat; 
}

#leftcol div.module_menu div div, #leftcol div.module div div, #leftcol div.module_text div div{
}

#leftcol div.module_menu div div div, #leftcol div.module div div div, #leftcol div.module_text div div div{
}

#leftcol div.module_menu div div div div, #leftcol div.module div div div div, #leftcol div.module_text div div div div {background: transparent;}

#leftcol div.module_menu , #leftcol div.module, #leftcol div.moduletable, #leftcol div.module_text {
} 

#leftcol a:link, #leftcol a:visited {color:#0b4ee1;}
#leftcol a:hover, #leftcol a:active {color:#0101e7;}

/**********************/
/*** Right Column ***/
/**********************/
#rightcol h3{
	color: #fff;
	background: url(/eng/templates/blueflowers/images/bkg_sideheader.gif) top left no-repeat; 
}

#rightcol div.module_menu div div, #rightcol div.module div div, #rightcol div.module_text div div{
}

#rightcol div.module_menu div div div, #rightcol div.module div div div, #rightcol div.module_text div div div{
}

#rightcol div.module_menu div div div div, #rightcol div.module div div div div, #rightcol div.module_text div div div div {background: transparent;}

#rightcol div.module_menu , #rightcol div.module, #rightcol div.moduletable, #rightcol div.module_text {
} 

#rightcol a:link, #rightcol a:visited {color:#0b4ee1;}
#rightcol a:hover, #rightcol a:active {color:#0101e7;}

/******************************************************************/
/* Controls Link Icon appearance in side modules */
/******************************************************************/
#leftcol ul.menu li a,
#leftcol ul.menu li ul li a,
#rightcol ul.menu li a,
#rightcol ul.menu li ul li a,
#leftcol ul#mainlevel li a,
#leftcol ul#mainlevel li ul li a,
ul.mostread li a,
ul.latestnews li a,
.moduletable ul li a {
	border-bottom: 1px solid #435f9f;
}

#leftcol ul.menu li a:hover,
#leftcol ul.menu li#current a,
#leftcol ul.menu li ul li a:hover,
#rightcol ul.menu li a:hover,
#rightcol ul.menu li#current a,
#rightcol ul.menu li ul li a:hover,
#leftcol ul#mainlevel li a:hover,
#leftcol ul#mainlevel li a#active_menu,
#leftcol ul#mainlevel li ul li a:hover,
ul.mostread li a:hover,
ul.latestnews li a:hover,
.moduletable ul li a:hover {
	color: #0101e7;
	background: #b4c9f2;
	border-bottom: 1px solid #435f9f;
}

/**********************/
/*** Main Content Menu ***/
/**********************/
.componentheading {color: #77b70b;}
.contentheading {color: #000;}
.contentpaneopen h3  {color: #000;}

#pathway {color:#000;}

.small, .createdate, .modifydate {color:#928c8c;}

a.readon, a.readon:hover, a.readon:visited{
	background: url(/eng/templates/blueflowers/images/bkg_readmore.png) top left no-repeat;
}

/**************************/
/*** Advertisement Menu ***/
/**************************/

/*******************/
/***  Login Form  ***/
/*******************/

/*************/
/***  Polls  ***/
/*************/
td.sectiontableheader {
  border-right: 1px solid #fff;
  color: #000;
  background: #e9edf5;
}

/******************/
/***  Copyright  ***/
/******************/
#copyright {
	color:#fff;
}

#copyright a:link, #copyright a:active, #copyright a:visited {
	color: #6c97ff;
}

